Bug 213822 - Intel 945GM: i810 vs. intel
Intel 945GM: i810 vs. intel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-03 03:20 EST by Zoltan Kota
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 18:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -vn (5.93 KB, text/plain)
2006-11-03 03:20 EST, Zoltan Kota
no flags Details
xorg.conf generated for my intel 945GM (823 bytes, application/octet-stream)
2006-11-08 17:31 EST, Zoltan Kota
no flags Details
my Xorg.0.log file (40.25 KB, text/plain)
2006-11-09 17:33 EST, Zoltan Kota
no flags Details

  None (edit)
Description Zoltan Kota 2006-11-03 03:20:59 EST
Description of problem:

After installing FC6 on Acer Travelmate 4222WLMi I couldn't get 1280x800
resolution. Changing to intel driver in xorg.conf solved the problem. 
Mobile Intel 945GM Express Chipset Family, 15.4" widescreen.

Output of 'lspci -vn' is attached.
Comment 1 Zoltan Kota 2006-11-03 03:20:59 EST
Created attachment 140223 [details]
lspci -vn
Comment 2 david schuller 2006-11-07 10:55:48 EST
I am having trouble using the "intel" driver. Could you pleae post your working
xorg.conf file? Thanks.
Comment 3 Zoltan Kota 2006-11-08 03:09:10 EST
Can you provide more details of your problem? It would be useful maybe. Today
evening I will try to attach my xorg.conf.
Comment 4 Zoltan Kota 2006-11-08 17:31:27 EST
Created attachment 140726 [details]
xorg.conf generated for my intel 945GM
Comment 5 Matěj Cepl 2006-11-09 07:42:02 EST
Thanks for the bug report.  We have reviewed the information you
have provided above, and there is some additional information we
require that will be helpful in our diagnosis of this issue.

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as
individual uncompressed file attachment using the bugzilla file attachment link
below.

We will review this issue again once you've had a chance to attach
this information.

Thanks in advance.
Comment 6 Zoltan Kota 2006-11-09 17:33:07 EST
Created attachment 140849 [details]
my Xorg.0.log file
Comment 7 Zoltan Kota 2006-11-09 17:34:50 EST
I attached my /var/log/Xorg.0.log file.
Comment 8 Adam Jackson 2007-04-10 18:35:23 EDT
As of xorg-x11-drv-i810-1.6.5-19.fc7, 915GM and all 945 and 965 chips will use
the intel modesetting driver by default.  Please update, and test with that
driver, and reopen if you have further issues.

Note You need to log in before you can comment on or make changes to this bug.